<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>generation</key>
	<string>%@ generace</string>
	<key>inch</key>
	<string>%@palcový</string>
	<key>inch_soc</key>
	<string>%@palcový</string>
	<key>name_inch_soc</key>
	<string>%2$@ %1$@ (%3$@)</string>
</dict>
</plist>
